hadoop-yarn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tsuyoshi Ozawa <oz...@apache.org>
Subject [DICUSS] Upgrading Guice to 4.0(HADOOP-12064)
Date Mon, 27 Jun 2016 13:01:54 GMT
Hi developers,

I will plan to upgrade Google Guice dependency on trunk. The change
also includes asm and cglib upgrade.
I checked following points:

* Both HDFS and YARN UIs work well.
* All webIU-related tests pass as described on HADOOP-12064.
* Ran mapreduce job, and it works well.

https://issues.apache.org/jira/browse/HADOOP-12064

Do you have any concern or opinion?  I would like to merge it to trunk
on this Friday if you have no objections.

Best,
- Tsuyoshi

---------------------------------------------------------------------
To unsubscribe, e-mail: yarn-dev-unsubscribe@hadoop.apache.org
For additional commands, e-mail: yarn-dev-help@hadoop.apache.org


Mime
View raw message